CREATE TABLE [dbo].[C6Vincolo] (
	[id] int NOT NULL IDENTITY(1,1),
	[idFkReport] int NOT NULL,
	[vincolo] varchar(200) NOT NULL,
	[Tipologia] varchar(200) NOT NULL,
	[Descrizione] varchar(200) NULL
)
ALTER TABLE [dbo].[C6Vincolo] ADD CONSTRAINT [PK_C6Vincolo] PRIMARY KEY CLUSTERED ([id])
GO